@import './src/colors.scss';

.test .card-img-top{
    height:200px;
    min-height: 200px;
    max-height: 200px;
    width:auto !important;
} 

.inEdit { 
  font-style:italic;
}

tr.inEdit, tr.inEdit:hover {
  transition:background-color ease 0.2s;
  background-color:lighten($mallow,10%);
}

input[readonly] {
    border:none;
    background-color:inherit;
}

.reset { 
    border:none;
    background-image:none;
    background-color:transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input[type="number"]:hover,
input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}

input[type="number"]:focus {
  -moz-appearance: number-input;
  -webkit-appearance: number-input;
}

input {
  min-width:0px!important;
  max-width:99.99%!important;
  transition: width 0.25s;
  text-align:center;
}

.md-form input[type=text]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]){
  border-bottom: 0 !important;
  box-shadow: 0 1px 0 0 #7f0042;
}

// ARRAY 
td{
  text-align: center;
  vertical-align: middle; 
}

.imgGradient{
  background: linear-gradient(to bottom, $grey 50%, $pastel 50%);
  
}

.myCard:hover img{
  transform: rotate(1080deg);
  -webkit-transform: rotate(1080deg);
  -moz-transform: rotate(1080deg);
  -ms-transform: rotate(1080deg);
  -o-transform: rotate(1080deg);
  transition:all ease 1s;
}

.imgGradient img{
  transition:all ease 1s;
}
